﻿/**********************************************************
INSTRUCTIONS:
Any styles added to the tdstelecom DAM styles MUST also be
added here to make sure we don't negatively impact anything.
***********************************************************/
/*=========================================================*/
/*--------------START tds-resi dam styles 2----------------*/



/*---------------END tds-resi dam styles 2-----------------*/
/*=========================================================*/
/*----------------START bend dam styles 2------------------*/

.userGreeting + .pagelayout + .pagelayout .container > div:first-child {
    padding-top: 0;
}

/*buttons on careers page fix*/
/*will have to work on the button component some more*/
.navbutton.parbase.section {
    display: block;
}

span.tds-icon.tds-icon-search:before {
    content: '🔎';
}

@media only screen and (max-width:767px) {
    div#BendChatModal {
        padding-right:0!important;
        margin-top: 62px;
    }
}

.tds-card.callback {
    margin-top: 15px;
    border-radius: 4px;
    text-align: center;
    float: none;
}
.tds-card.callback > h2 {
    font-size: 24px;
}
.tds-card.callback .tds-button {
    background-color: #64bfd3;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    margin-top: 15px;
    padding: 10px 16px 8px;
    font-size: 14px;
    line-height: 1.33;
    border-radius: 2px !important;
}

.existingService .tds-card .tds-card-heading {
    width: 100%;
    margin-bottom: 4px;
}

.existingService .tds-card {
    padding: 0;
}

.bend-footer-logo {
    width: 203px;
    height: 77px;
}

/* more accessible alert styling */

.tds-alert.tds-alert-warning {
    background-color: #fff0b7;
    background-size: 1.25em 1.25em;
    background-repeat: no-repeat;
    background-position: 16px 15px;
    border-left: none;
    border-top: solid 6px #FFE16A;
    color: black;
}

.tds-alert.tds-alert-critical {
    background-color: #ffcdcd;
    background-size: 1.25em 1.25em;
    background-repeat: no-repeat;
    background-position: 16px 15px;
    border-left: none;
    border-top: solid 6px #FF4D50;
    color: black;
}

.tds-alert.tds-alert-success {
    background-color: #c7e6c7;
    background-size: 1.25em 1.25em;
    background-repeat: no-repeat;
    background-position: 16px 15px;
    border-left: none;
    border-top: solid 6px #5cb85c;
    color: black;
}

.tds-alert.tds-alert-info {
    background-color: #b8ddfb;
    background-size: 1.25em 1.25em;
    background-repeat: no-repeat;
    background-position: 16px 15px;
    border-left: none;
    border-top: solid 6px #309CF4;
    color: black;
}

.tds-alert p, .tds-alert a {
    color: black;
}

.tds-alert a:focus, .tds-alert a:hover {
    background: #555555;
    color:white;
}

img.img-responsive.support {
    box-shadow: 1px 1px 5px silver;
    border: solid 1px #e3e3e3!important;
    border-radius: 4px!important;
}

.selfid > .tds-alert.tds-alert-warning > li {
    list-style-type: none;
    display: inline;
}

.selfid > .tds-alert.tds-alert-warning > li:before {
    content: none;
}

.selfid > .tds-alert.tds-alert-warning > li a {
    font-size: 16px;
}

/* PROOF OF RESIDENCY FORM */

.form-group.file-upload > input {
    cursor: pointer;
    border: dashed #aaa;
}
input[type="number"] {
    -moz-appearance: textfield;
}

/* for some reason author only border is appearing */
.contentcontainer > div:first-child {
    border: none!important;
}

/* error copy should be black */
.tds-alert ul.errorText li {
    color: black!important;
}

.tds-alert ul.errorText li:before {
    background: black!important;
}

.has-error .help-block {
    color: black;
}

.policies h2 {font-size: 20px;}

/*header nav tweaks*/
.top-bar.customLargeNavBar.parbase {
    margin-left: -15px;
}

.bend-logo-wrap a.navbar-brand {
    margin-left: -15px;
}

nav#main-navbar {
    padding-left: 0;
    padding-right: 0;
}

.packageOfferings .tds-container-productDescription+div:before {
    top: calc(50% - 20px);
}

.disclaimers button {
    background: transparent;
    margin-top: 20px;
    color: black;
}

.disclaimers button:hover {
    font-size: 12px;
    font-family: "Museo W01",Museo,Georgia,"Times New Roman",Times,serif;
}

@media (max-width: 480px) {
    ul.mobile-header-nav li {
        margin: 0 0 0 8px;
    }
}

#skiptonav a:after, #skiptocontent a:after {
    content: none;
}

#mobile-menu ul li a {
    border-bottom: solid 1px #f70;
}

#mobile-menu ul li li a {
    border-bottom: solid 1px #777;
}

#mobile-menu ul li li:last-child a {
    border-bottom: solid 1px #f70;
}

#mobile-menu ul li:last-child li:last-child a {
    border-bottom: none;
}

/*------------------END bend dam styles 2------------------*/
/*=========================================================*/